Which versions of Microsoft Windows are supported?

We support:
  • Windows XP (32/64-bit, all editions)
  • Windows Vista (32/64-bit, all editions)
  • Windows 7 (32/64-bit, all editions)
  • Windows 8 (32/64-bit, all editions)

Minimum system requirements:
  • Pentium 4 or better CPU
  • 1 GB or more RAM
  • For the Report, Internet Explorer 7 or above (Firefox 10+ or Chrome recommended)

Most modern Windows PC’s can run VBDepend without any trouble.

Feedback and Knowledge Base